Bug 1053261 - RHEL5 RPMs: Upgrade jbossweb to 7.4.8.Final-redhat-4
Summary: RHEL5 RPMs: Upgrade jbossweb to 7.4.8.Final-redhat-4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER10
: EAP 6.3.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:54 UTC by Fernando Nasser
Modified: 2015-02-20 11:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 15:10:15 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1022634 None None None Never
Red Hat Product Errata RHSA-2014:1019 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.3.0 update 2014-08-06 19:06:42 UTC

Internal Links: 1022634

Description Fernando Nasser 2014-01-14 21:54:01 UTC
Required upgrade.

Comment 2 Katerina Odabasi 2014-01-30 09:48:37 UTC
Verified in CR3 build.

Comment 4 Katerina Odabasi 2014-08-01 06:40:12 UTC
Verified in EAP 6.3.0.ER10.

Comment 6 errata-xmlrpc 2014-08-06 15:10:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1019.html


Note You need to log in before you can comment on or make changes to this bug.